Bug 7496 - unexpanded macros
: unexpanded macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libqwt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-29 06:57 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-29 06:57:38
libqwt-4.2.0-alt3.src.rpm	SOURCE	%realname
------- Comment #1 From 2005-07-30 00:46:03 -------
fixed in -alt4